*, *::before, *::after{
    padding:0;
    margin:0;
    box-sizing:border-box;
}

body{
    margin:0;
    padding:0;
    font-family:"Noto Serif Malayalam", serif;
    font-size:18px;
    color:#333;
}


p{
    font-family:"Noto Serif Malayalam", serif;
    font-size:18px;
    color:#333;
    font-weight:normal;
    margin-bottom:30px;
}

p.caption{
    font-family:"Noto Serif Malayalam", serif;
    font-size:14px;
    color:#000;
    font-weight:bold;
    margin-bottom:30px;
}

p.eng{
    font-family:"Roboto", sans-serif;
    font-size:18px;
    color:#333;
    font-weight:normal;
    margin-bottom:30px;
}

p.eng .link{
    font-family:"Roboto", sans-serif;
    font-size:18px;
    color:#333;
    font-weight:normal;
    text-transform:uppercase;
 }

 /*-----Layout----*/

 .topmast{
    display:grid;
    grid-template-columns:1fr;
    justify-items:center;
    align-items:center;
    background:#ccc;
    position:sticky;
    top:0;
    z-index:100;
    padding:30px;
    margin-bottom:30px;
 }


 .container{
    width:80%;
    display:grid;
    grid-template-columns:1fr 3fr;
    grid-gap:20px;
    justify-content:center;
    align-items:start;
    margin:auto;
    height:800px;
 }

 .container > div{
    border:1px solid #ccc;
    padding:20px;
 }